html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}	

@font-face {
	font-family: 'Cocon Regular';
	src: url('fonts/Cocon Regular.eot');
	src: local('â˜º'), url('fonts/Cocon Regular.woff') format('woff'), url('fonts/Cocon Regular.ttf') format('truetype'), url('fonts/Cocon Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

p, td {
	font-family: sans-serif;
	font-size: 13px;	
}

p {
	text-align: justify;
	margin-bottom: 10px;
}

h1 {
	font-family: sans-serif;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #53a349;
	float: left;
	width: 100%;
}


h2 {
	font-family: sans-serif;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #53a349;
	float: left;
	width: 100%;
}

h3 {
	font-family: sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	color: #000000;
}

a, a:visited {
	font-family: sans-serif;
	font-size: 13px;
	color: #000000;
}

a:hover {
	text-decoration: none;
}

li {
	font-family: sans-serif;
	font-size: 13px;
	color: #000000;
}

ul {
	margin: 20px;
	margin-left: 30px;
}

.wrapper{
	width: 100%;
}

.wrapper2{
   background: url("images/bg_top.png") no-repeat center top;
   margin: 0 auto;
   max-width: 1180px;
   min-width: 980px;
   height: 500px;
}

.wrapper3{
	margin-left: 20px;
	margin-right: 20px;
}

.header{
   float: left;
   width: 100%;
   height: 450px;
   position: relative;
}

.wrapleft{
   
   width: 100%;
   margin-top: 20px;
}

.left{
	float: left;
	margin-right: 340px;
	min-height: 700px;
	margin-top: 20px;
}

.right{
   float: right;
   width: 320px;
   margin-left: -320px;
}

.footer{
   float: left;
   width: 100%;
}

/* header */
#langmenu {
	position: absolute;
	top: 40px;
	right: 40px;
    width: 180px;
    height: 42px;
}

a.langButton, div.langButton {
	font-family: 'Cocon Regular';
	text-decoration: none;
	float: left;
	width: 42px;
	height: 42px;
	border-radius: 21px;
	background-color: #bac5c6;
	font-size: 30px;
	text-align: center;
	line-height: 45px;
	margin-right: 15px;
	color: #ffffff;
}

.langButton.active {
	color: #0c0a0d;
}

a.langButton:hover {
	color: #0c0a0d;
}

.homeButton {
	float: left;
	width: 42px;
	height: 42px;
	margin-right: 15px;
	background-image: url('images/home.png');
}

div.logomenu {
	position: absolute;
	top: 350px;
    height: 73px;
    background: transparent;
    width: 100%;
}

ul.logomenu {
	margin: 0;
	width: 100%;
}

ul.logomenu li {
	float: left;
	list-style-type: none;
	background: transparent;
	text-align: center;
}

ul.logomenu.top li {
	width: 14.2%;
}

ul.logomenu.bottom li {
	width: 19.75%;
}

ul.logomenu.bottom li a img {
	width: 100%;
}

ul.logomenu li a {
	display: inline-block;
	height: 80px;
	background: transparent;
	text-decoration: none;
	/* border: 1px solid #ff0000; */
}

ul.logomenu.bottom li a {
	height: 70px;
}

ul.logomenu li:first-child {
	text-align: left;
}

ul.logomenu li:last-child {
	text-align: right;
}

ul.logomenu li a div {
	background-repeat: no-repeat;
}

.infopoint, .contact, .myenergy, .footprint, .abfallwirtschaft, .bauherren, .euro {
	font-family: 'Cocon Regular';
	font-size: 14px;
	color: #A9BF2D;
	background-position: top center;
	padding-top: 50px;
	text-align: center;
}

.myenergy, .footprint {
	font-size: 11px;
	padding-top: 60px;
}

.bauherren {
	font-size: 11px;
	padding-top: 60px;
}


.myenergy {
	background-image: url('images/top/myenergy_info_bg.png');
}

.infopoint {
	background-image: url('images/top/infopoint.png');
}

.euro {
	background-image: url('images/top/euro.png');
}

.bauherren {
	background-image: url('images/top/bauherren_60.png');
}

.contact {
	background-image: url('images/top/kontakt.png');
	width: 100px;
}

.footprint {
	background-image: url('images/bottom/co2.png');
}

.abfallwirtschaft {
	font-size: 11px;
	padding-top: 60px;
	background-image: url('images/bottom/abfallwirtschaft.png');
}

/*
.contact {
	font-family: 'Cocon Regular';
	font-size: 16px;
	color: #8db619;
	background-position: top left;
	background-image: url('images/top/7.png');
	text-align: center;
	line-height: 73px;
}
*/

#headerHorLine {
	position: absolute;
	top: 430px;
	width: 100%;
}

.horLine {
	height: 20px;
	background-image: url('images/bg_point.png');
	background-repeat: repeat-x;
	margin-top: 10px;
}

/* menu */
.menuItem {
	list-style: none;
}

.menuItem.overview, .menuItem.parc {
	font-family: 'Cocon Regular';
	border: 3px solid #d4d600;
	border-radius: 24px;
}

/*
.menuItem.overview {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
*/

.menuItem.overview {
	height: 105px;
	line-height: 105px;
	background-image: url('images/overview4.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 20px;

}

.menuItem.overview a {
	font-family: 'Cocon Regular';
	font-size: 20px;
	color: #53a349;
	text-decoration: none;
}

.menuItem.overview a:hover {
	text-decoration: underline;
}

li.menuItem.parc {
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;
}

li.menuItem.parc.active {
	background-color: #d4d600;
}

li.menuItem.parc a, li.menuItem.parc a:visited {
	font-family: 'Cocon Regular';
	color: #85b744;
	font-size: 16px;
	text-decoration: none;
}

li.menuItem.parc a:hover {
	text-decoration: underline;
}

.menuItem.commune {
	padding-left: 24px;
	border: 2px solid #fff;
	margin-bottom: 1px;
}

.menuItem.commune.active {
	padding-left: 24px;
	border: 2px solid #d4d600;
	border-radius: 10px;
	background-color: #d4d600;
}


.menuItem.commune a {
	font-family: sans-serif;
	color: #0c0a0d;
	font-size: 12px;
	text-decoration: none;
}

.menuItem.commune:hover {
	border: 2px solid #d4d600;
	border-radius: 10px;
}

.menuItem.commune a span.communeName {
	color: #53a349;
	font-weight: bold;
}

/* common page */
.pageTitleBox {
	font-family: 'Cocon Regular';
	/*font-family: sans-serif;*/
	border-radius: 24px;
	border: 3px solid #d4d600;
	text-align: center;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	background-color: #d4d600;
	margin-bottom: 30px;
	color: #53a349;
}

li.linkfile {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	min-height: 16px;
	margin: 5px 0px 5px 0px;
	list-style: none;
}

li.linkext {
	background-image: url('images/ext_link.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	min-height: 15px;
	margin: 5px 0px 5px 0px;
	list-style: none;
}

.headingtextimage a, a.extlink {
	background-image: url('images/ext_link.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	min-height: 15px;
	margin: 5px 0px 5px 0px;
}

.headingtextimage a.intern {
	background-image: url('images/int_link.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	min-height: 15px;
	margin: 5px 0px 5px 0px;
}

.headingtextimage a.mailLink {
	background-image: none;
	padding-left: 0px;
}

.headingtextimage {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

li.linkint {
	background-image: url('images/int_link.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	min-height: 15px;
	margin: 5px 0px 5px 0px;
	list-style: none;
}

li.linkfile, li.linkfile a, li.linkfile a:visited,
li.linkext, li.linkext a, li.linkext a:visited,
li.linkint, li.linkint a, li.linkint a:visited {
	font-family: sans-serif;
	font-size: 13px;
	color: #000000;
}

li.linkfile a:hover,
li.linkext a:hover,
li.linkint a:hover {
	text-decoration: none;
}

ul.linklist {
	margin-top: 0px;
	margin-left: 0px;
}

/* commune page */
.communeTitleBox {
	font-family: sans-serif;
	border-radius: 24px;
	border: 3px solid #d4d600;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	width: 100%;
	float: left;
}

.communeTitleBox.green {
	background-color: #d4d600;
}

.communeTitle1 {
	color: #53a349;
}

.communeTitle2 {
	color: #ffffff;
}

.communeTitle3 {
	color: #0c0a0d;
}

.wrapperContent{
   width: 100%;
   margin: 0 auto;
}
.oneColumnContent{
   float: left;
   width: 100%;
}
.wrapRightContent{
   float: left;
   width: 100%;
   margin-bottom: 30px;
}
.rightContent{
   margin-left: 280px;
   min-height: 260px;
}
.leftContent{
   float: left;
   width: 260px;
   margin-left: -100%;
   min-height: 260px;
}
.footerContent{
   float: left;
   width: 100%;

}

td.value {
	font-weight: bold;
	padding-left: 5px;
}

.chartContainer {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

.legendContainer {
	float: left;
	padding-top: 20px;
}

.legendHeader {
	font-weight: bold;
	font-size: 11px;
}

.legendItem {
	font-size: 11px;
}

.chartTitle {
	width: 250px;
	font-family: sans-serif;
	font-size: 14px;
	color: #53a349;
	padding-top: 10px;
	text-align: center;
}

.chartDescr {
	width: 250px;
	font-family: sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}


/* blog ************************************* */
.eventTd {
	padding-bottom: 20px;
}

.eventDate, .eventTime {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

.eventDate {
	color: #0a0a0a;	
}

.eventTime {
	color: #888888;	
}

.eventSubTitle {
	font-size: 12px;
	color: #53a349;
	font-weight: bold;
}

.eventTitle {
	font-size: 14px;
	color: #53a349;
	font-weight: bold;
}

.eventLocation {
	font-size: 12px;
	color: #888888;
	font-style: italic;
}

.eventSummary {
	margin-top: 10px;
}

.eventMore {
	margin-bottom: 10px;
	font-weight: bold;
	color: #53a349;
}

a.toggleButton {
	text-decoration: none;
	font-weight: bold;
	color: #53a349;
}

a.toggleButton:hover {
	text-decoration: underline;
}


a.pdflink {
	display: inline-block;
	background-image: url('images/files/pdf.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	min-height: 16px;
	margin: 5px 0px 5px 0px;
	list-style: none;	
}

.eventEvent, .eventNews, .eventPNOUR, .eventPNHS {
	width: 100px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}

.eventEvent {
	background-image: url('images/event.png');
	height: 30px;
}

.eventNews {
	background-image: url('images/news.png');
	height: 40px;
}

.eventLogo {
	background-position: center center;
	background-repeat: no-repeat;
	height: 46px;
}

.photo {
	height: 70px;
	width: 70px;
	float: left;
	border: 1px solid #aaaaaa;
	padding: 2px;
	margin-right: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
